/* Coda Bar */
.coda-nav {
	height: 60px;

	
	);
	width: 280px !important;
	
}
	.coda-nav ul { 
		clear: both; 
		display: block; 
		margin: auto; 
		overflow: hidden;
	}
		.coda-nav ul li { 
			display: inline;
			overflow: hidden;
			
		}
		
			.coda-nav ul li a { 
				background: url(http://www.thelistener.de/gallery/css/img/button.jpg) top center no-repeat;
				color: #fff;
				display: block;
				float: left;
				margin-right: 1px;
				text-decoration: none;
				width: 30px;
				height: 30px;
				text-indent: -999px;
			}
			
			.coda-nav ul li a.current {
				background: url(http://www.thelistener.de/gallery/css/img/button-active.jpg) top center no-repeat;
			}
			
			.coda-nav ul li a:hover {
				background: url(http://www.thelistener.de/gallery/css/img/button-active.jpg) top center no-repeat;
			}




/* SLider Styling */
.coda-slider {
	display: block;
	width: 280px;
	overflow: hidden;

}

	.panel-container {
		position: relative;
	}

	.coda-slider .panel {
		float: left;
		width: 280px;
	}

		.panel-wrapper {
			
			overflow: hidden;
			
		}
			.panel-wrapper img {
				float: left;
				
				
			}